<div class="container mat-elevation-z8">
  <mat-table #table [dataSource]="dataSource">

    <ng-container matColumnDef="displayImage">
      <mat-header-cell *matHeaderCellDef> Display image</mat-header-cell>
      <mat-cell *matCellDef="let element"> {{element.displayImage}}</mat-cell>
    </ng-container>

    <ng-container matColumnDef="fullname">
      <mat-header-cell *matHeaderCellDef> Full name</mat-header-cell>
      <mat-cell *matCellDef="let element"> {{element.fullname}}</mat-cell>
    </ng-container>

    <ng-container matColumnDef="role">
      <mat-header-cell *matHeaderCellDef> Role</mat-header-cell>
      <mat-cell *matCellDef="let element"> {{element.role}}</mat-cell>
    </ng-container>

    <ng-container matColumnDef="bio">
      <mat-header-cell *matHeaderCellDef> Bio</mat-header-cell>
      <mat-cell *matCellDef="let element"> {{element.bio}}</mat-cell>
    </ng-container>

    <mat-header-row *matHeaderRowDef="displayedColumns"></mat-header-row>
    <mat-row *matRowDef="let row; columns: displayedColumns;"></mat-row>
  </mat-table>
</div>
